{
	Init[ (s)
	{
		SetName(2058);
		SetExpWorth(70);
		SetLevel(0);
		SetSkin(1);

		SetAggressive(true);
		SetAttack(0);
		SetDefense(0);
		SetSpellcast(0);
		SetMagicResistance(0);
		SetDamageMin(0);
		SetDamageMax(0);
		SetArmorValue(0);
		SetMaxHealth(0);
		SetWimpy(0);
		SetChaseRadius(18000);
		SetAttackNoise(15);
		SetDeathNoise(16);
		SetIsHitNoise(17);
		SetWalkAnimation(0);
		SetSwingAnimation(0);
		SetDeathAnimation(0);
		SetIdleAnimation(0);
		PlayAnimationOffset(0);
		SetLoot( 300, "Loot_ratseye", 1, 8 );

		SetMob(3);
	} ]
}
